Archive the EtherEditor extension
Closed, ResolvedPublicRequest

Description

Reason:

One off experiment by @MarkTraceur , it was great at the time. Wikiapari shows no usage, the extension did not receive much patches beside the usual routine maintenance.

hashar created this task.Jun 19 2018, 3:15 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2018, 3:15 PM

Change 441058 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive EtherEditor extension

https://gerrit.wikimedia.org/r/441058

hashar updated the task description. (Show Details)Jun 19 2018, 3:16 PM

Change 441058 merged by jenkins-bot:
[integration/config@master] Archive EtherEditor extension

https://gerrit.wikimedia.org/r/441058

MarcoAurelio added a subscriber: MarcoAurelio.

I guess I will take care of this one as well :-)

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 19 2018, 3:58 PM
Dinoguy1000 updated the task description. (Show Details)Jun 19 2018, 8:51 PM
Dinoguy1000 updated the task description. (Show Details)

Change 441373 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[translatewiki@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441373

Change 441374 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/EtherEditor@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441374

Change 441374 merged by MarcoAurelio:
[mediawiki/extensions/EtherEditor@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441374

MarcoAurelio updated the task description. (Show Details)

Change 441375 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441375

Change 441375 merged by MarcoAurelio:
[mediawiki/extensions@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441375

TWN/GitHub remaining.

Change 441373 merged by jenkins-bot:
[translatewiki@master] Archive the EtherEditor extension

https://gerrit.wikimedia.org/r/441373

hashar closed this task as Resolved.Jun 21 2018, 12:04 PM
hashar updated the task description. (Show Details)
MarcoAurelio moved this task from ready to archive on the User-MarcoAurelio board.Jun 21 2018, 4:04 PM
Vvjjkkii renamed this task from Archive the EtherEditor extension to pnaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.Jul 2 2018, 4:19 PM
MarcoAurelio closed this task as Resolved.Jul 2 2018, 4:37 PM
MarcoAurelio lowered the priority of this task from High to Normal.
CommunityTechBot raised the priority of this task from Normal to Needs Triage.Jul 5 2018, 7:03 PM
CommunityTechBot assigned this task to MarcoAurelio.

@MarcoAurelio could you add another item to the checklist that archived repositories should be removed from https://doc.wikimedia.org/cover-extensions/ if they're on there? It shouldn't block archiving the git repo, but should be cleaned up. It will require a Continuous-Integration-Infrastructure shell user to delete it directly on the server though.

Mentioned in SAL (#wikimedia-releng) [2018-07-28T03:24:03Z] <legoktm> legoktm@contint1001:/srv/org/wikimedia/doc/cover-extensions$ sudo -u jenkins-slave rm -rf EtherEditor/ # T197698

@Legoktm I've updated the description of Cleanup, but don't have the rights needed to update the archive request form.

@Legoktm I've updated the description of Cleanup, but don't have the rights needed to update the archive request form.

Thanks! And I've updated the form now :)

Good catch. There are probably several of others that need to be removed from contint. Thanks for the form updating. Regards.